import { $http } from '@/libs/http'
// 获得所有条目信息
export const getSections = (data) => {
  return $http.get('/admin/sections', data)
}
// 增加条目
export const addSections = (data) => {
  return $http.postObj('/admin/sections', data)
}
// 删除条目
export const delSections = (data) => {
  return $http.delete('/admin/sections', data)
}
// 修改条目
export const editSections = (data) => {
  return $http.patch('/admin/sections', data)
}
